@echo off
echo 正在处理...
for /f "delims=" %%i in ('dir/b/a-d *.txt')do (
   echo.        %%i&set/a n+=1
  (for /f "usebackq delims=" %%j in ("%%i")do echo.%%j,2018-12-21,小米手机,保修,维修)>temp
  move temp "%%i")
echo  OK  %n%个文件处理完毕
ping -n 2 127.1>nul